.b-main{padding-bottom:40px;}
    
/***** Header BEGIN *****/
.b-header{position:relative;min-height:372px;visibility:visible!important;z-index:2020;}
@media(max-width:1536px){.b-header{min-height:0;}}
@media(max-width:1440px){.b-header{min-height:370px;}}
.header-tork{position:absolute;top:0;right:0;left:0;width:100%;}
/* S */
@media(max-width:768px){.header-tork{position:relative;margin-bottom:15px;}}
.b-header__main{padding:60px 0;}
/* S */
@media(max-width:768px){.b-header{height:auto;min-height:auto;}.b-header__main{padding:30px 0;}}

.b-header__title{position:relative;line-height:1.25;color:#00205B;font-size:3em;font-family:'HelveTicaNeueLTStd-Roman', sans-serif;font-weight:800;}
.b-header__title strong{color:#007D3C;}

.b-header__title_2{position:relative;margin-top:30px;line-height:1.25;color:#003366;font-size:2em;font-family:'HelveTicaNeueLTStd-Roman', sans-serif;font-weight:600;}
/* XL */
@media(max-width:1440px){.b-header__title{margin-top:0;font-size:3em;}}
@media(max-width:1440px){.b-header__title_2{margin-top:15px;font-size:2em;}}
/* S */
@media(max-width:768px){.b-header__title, .b-header__title_2{max-width:100%;margin-top:0;line-height:1.25;font-size:2em;}}
@media(max-width:640px){.b-header__title, .b-header__title_2{font-size:1.5em;}}

/****** b-logo BEGIN ******/
.b-logo{position:relative;font-size:0;}
@media(max-width:640px){.b-diversey{text-align:right;}}
.b-logo__link{text-decoration:none;}
.b-logo__img{display:inline-block;width:150px;}
.b-logo__img-bs{display:inline-block;width:137px;height:60px;}
.b-logo__img-div{display:inline-block;width:123px;height:60px;}
/****** END b-logo ******/
/***** END Header *****/

/***** Dashboard BEGIN *****/
.b-dashboard{color:#FFF;}
.b-dashboard__item{padding:30px;}
.b-dashboard__item:after{content:"";display:table;clear:both;}
.b-dashboard_ico-color:nth-child(1) .b-dashboard__item{background-color:#003366;color:#FFF;}
.b-dashboard_ico-color:nth-child(2) .b-dashboard__item{background-color:#CDEBFE;color:#003366;}
.b-dashboard_ico-color:nth-child(3) .b-dashboard__item{background-color:#003366;color:#FFF;}
.b-dashboard__info{min-height:190px;overflow:hidden;vertical-align:middle;}
/* XL */
@media(max-width:1440px){.b-dashboard__info{min-height:187.5px;}}
.b-dashboard__title{min-height:126px;line-height:1;margin-bottom:30px;font-size:9em;font-weight:800;}
.b-dashboard__info > p:first-child{min-height:100px;margin-bottom:30px;line-height:1.5;font-size:1.5em;font-weight:400;}
@media(max-width:768px){.b-dashboard__item{padding:5%;}.b-dashboard__title{line-height:1;}.b-dashboard__info > p:first-child{font-size:1.5em;}.b-dashboard__info > p:last-child{font-size:1.25em;}}
/***** END Dashboard *****/

/***** TORK BEGIN widget *****/
.tork{text-align:center;}
.b-tork-w{text-align:center;align-items:center;}
.b-tork-w__item{display:inline-block;background-color:#FFF;border: 1px solid #D1D2D4;margin:0 10px;padding-bottom:30px;text-align:center;align-items:center;box-shadow:0px 0px 10px 0px rgba(31, 31, 31, 0.2);}
.b-tork-w__name{min-height:120px;margin-bottom:15px;padding:15px;color:#00386C;font-size:1em;font-weight:600;}
/* XL */
@media(max-width:1536px){.b-tork-w__name{min-height:114px;}}
/* S */
@media(max-width:768px){.b-tork-w__name{padding:10px;}}
.b-tork-w__url{color:#003366;text-decoration:none;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;-ms-transition:all 0.5s linear 0s;-o-transition:all 0.5s linear 0s;transition:all 0.5s linear 0s;}
.b-tork-w__photo{min-height:220px;margin-bottom:15px;text-align:center;}
.b-tork-w__img{display:block;margin:0 auto;}
.b-tork-w__sku{margin-bottom:15px;color:#000;font-size:1em;font-weight:400;}
.b-tork-w__prev, .b-tork-w__next{position:absolute;top:calc(50% - 30px);display:inline-block;width:60px;height:60px;background-color:#0099FF;border-radius:60px;line-height:60px!important;z-index:1010;visibility:visible;cursor:pointer;color:#FFF;text-align:center;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;-ms-transition:all 0.5s linear 0s;-o-transition:all 0.5s linear 0s;transition:all 0.5s linear 0s;}
.b-tork-w__prev:hover, .b-tork-w__next:hover{background-color:#003366;}
.b-tork-w__prev{left:-25px;}
.b-tork-w__next{right:-25px;}
.fa-angle-right:before{margin-right:-5px;}
.fa-angle-left:before{margin-left:-5px;}
.slick-disabled{display:none;opacity:0;visibility:hidden;}
/***** END TORK widget *****/

/***** Footer BEGIN *****/
.b-footer-bottom-helper{min-height:100%;overflow:hidden;}
@media(max-width:960px){.b-footer-bottom-helper{min-height:auto;overflow:auto;}}
.b-footer-bottom-helper-2{padding-bottom:95px;}
@media(max-width:960px){.b-footer-bottom-helper-2{padding-bottom:50px;}}
.b-footer{height:95px;background-color:#FFF;margin-top:-95px;padding:0;vertical-align:middle;color:#003366;}
.b-footer__line{padding:30px 0;vertical-align:middle;}
/****** b-engine BEGIN ******/
.b-engine{vertical-align:middle;line-height:1.25;font-size:1em;}
/****** END b-engine ******/
/***** END Footer *****/

/***** Content BEGIN *****/
.b-content__description{margin-top:2em;margin-bottom:2em;padding:0;font-size:1.15em;text-align:center;}
/***** END Content *****/

/***** ScrollUp BEGIN *****/
.totop{position:fixed;bottom:0;right:0;width:48px;height:48px;background-color:#003366;line-height:48px;padding:0;cursor:pointer;visibility:hidden;opacity:0;z-index:1010;color:rgba(255, 255, 255, 1)!important;text-align:center;text-decoration:none;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;-ms-transition:all 0.5s linear 0s;-o-transition:all 0.5s linear 0s;transition:all 0.5s linear 0s;}
.totop.active{visibility:visible!important;opacity:1;}
.totop:hover{background-color:#007D32;}
/***** END ScrollUp *****/

/***** FontAwesome form BEGIN *****/
@font-face{font-display:swap;font-family:"FontAwesome";src:url("../_lib/fontawesome/fontawesome-webfont.eot?v=4.7.0");src:url("../_lib/fontawesome/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"),url("../_lib/fontawesome/fontawesome-webfont.woff2?v=4.7.0") format("woff2"),url("../_lib/fontawesome/fontawesome-webfont.woff?v=4.7.0") format("woff"),url("../_lib/fontawesome/fontawesome-webfont.ttf?v=4.7.0") format("truetype"),url("../_lib/fontawesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");font-weight:normal;font-style:normal;}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%;}
.fa-1x{font-size:1em;}
.fa-2x{font-size:2em;}
.fa-3x{font-size:3em;}
.fa-4x{font-size:4em;}
.fa-5x{font-size:5em;}
.fa-arrow-up::before{content:"\f062";}
.fa-arrow-right::before{content:"\f061";}
.fa-arrow-down::before{content:"\f063";}
.fa-arrow-left::before{content:"\f060";}
.fa-angle-up::before{content:"\f106";}
.fa-angle-right::before{content:"\f105";}
.fa-angle-down::before{content:"\f107";}
.fa-angle-left::before {content:"\f104";}
/***** END FontAwesome form *****/

/***** IMG BEGIN *****/
.horeca{display:block;width:100%;margin-left:12%;}
@media(max-width:768px){.horeca{margin-left:0;}}
/***** END IMG *****/

.m-768{display:none;}
@media(max-width:768px){.m-768{display:block;background-color:#CDEBFE;}.display{display:none;}}

/***** INTRO *****/
#intro .g-text{color:#003366;font-size:2em;}
#intro .blue{background-color:#007ACC;padding:60px 30px;color:#FFF;}
#intro .blue p{color:#FFF;}
#intro .lightblue{background-color:#CDEBFE;padding:60px 30px;}
#intro .icon{float:left;width:96px;margin:15px 30px 0 0;}

/***** COMPRESSION *****/
#compression .blue{background-color:#007ACC;padding:30px;color:#FFF;}
#compression .lightblue{background-color:#CDEBFE;padding:30px;}
#compression h2{margin:0;paddong:0;line-height:1.25;color:#003366;font-size:3em;font-weight:800;text-transform:none;}
#compression .icon{float:left;width:192px;margin:15px 30px 0 0;}

/***** DISPENSER *****/
#dispenser .lightblue{background-color:#CDEBFE;padding:30px;color:#003366;font-size:2em;font-weight:600;}
#dispenser img{display:block;}

/***** OTHER SYSTEMS *****/
.dotted{margin-bottom:30px;color:#003366;font-size:1.5em;}
.dotted table{width:100%;margin-bottom:30px;vertical-align:middle;}
.dotted table tr{}
.dotted table tr td{padding:0;vertical-align:middle;}
.dotted table tr td:first-child{width:88%;border-bottom:4px dotted #007D33;padding-right:16px;}
.dotted table tr td:last-child{}
.dotted table tr td img{display:inline-block;margin-bottom:-3px;vertical-align:middle;}
@media(max-width:1680px){
    .dotted table tr td:first-child{font-size:16px!important;}
}
@media(max-width:1440px){
    .dotted table tr td:first-child{font-size:16px!important;}
}
@media(max-width:680px){
    .dotted table, .tork{vertical-align:top!important;font-size:0.85em!important;}
    .dotted table tr td, .tork tr td{padding:0;vertical-align:top!important;}
    .tork tr td:nth-child(1){width:5px!important;}
    .tork tr td:nth-child(2){width:60%!important;}
}

/***** PEAK *****/
#peak img{display:block;}
#peak .lightblue{padding:30px;color:#003366;font-size:2em;font-weight:200;}
#peak .lightblue strong{color:#007D3C;font-weight:400;}

/***** PRODUCTS *****/
#products .lightblue{background-color:#CDEBFE;padding:30px;color:#003366;font-size:0.75em;}
#products .icon{float:left;max-width:200px;margin:0 30px 0 0;}